<template>
  <div id="app">
   <!-- <home/> -->
    <router-view/>
  </div>
</template>

<script>
//Components
import Home from './views/home/home'

export default {
  components: {
    Home
  },

}
</script>

<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

</style>
